<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Izgubljena slika Michelangela Merisia znanog kao Caravaggio</title>
  <id>urn:book:5fa9ac16-f008-4038-9944-6b94a3b6b308</id>
  <updated>2018-10-17T01:11:01Z</updated>
  <link href="./book_1961.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Izgubljena slika Michelangela Merisia znanog kao Caravaggio" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_J_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../authorlist/authorlist_J_Page_2.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with J" />
  <link href="../../Jonathan%20Harr/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio%20%281961%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Jonathan%20Harr/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio%20%281961%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Jonathan%20Harr/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio%20%281961%29/Izgubljena%20slika%20Michelangela%20Merisia%20znan%20-%20Jonathan%20Harr.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="8 MB" />
  <author>
    <name>Jonathan Harr</name>
    <uri>../authors_1/authors_1080_Page_1.xml</uri>
  </author>
  <published>2016-04-13T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Izgubljena slika Michelangela Merisia znanog kao Caravaggio
    je živopisno, vješto napisano i očaravajuće
    djelo, koje predstavlja naročitu sintezu publicistike
    (riječ je o istinitom događaju!) te povijesnog i
    detektivskog romana. Uzbudljiv opis traganja za izgubljenim
    remek-djelom autor "filmski" izmjenjuje s iznimno zanimljivim
    detaljima Caravaggiova neobično burnog života i
    prikaza zadivljujuće ljepote njegova djela. Jer,
    Caravaggio je bio genij, revolucionaran slikar, ali i
    čovjek opsjednut osobnim demonima. Prije više od
    četiri stotine godina pio je i galamio po krčmama i
    ulicama Rima, Napulja, Genove... družio se s osobama
    dvojbena morala, a bio je i česti stanovnik zatvora.
    Relativno mlad stekao je slavu i bogatstvo, ali uspjeh nije
    izmijenio njegovu neobuzdanu narav, a srećom ni
    "božansku" darovitost i nadahnuće, tako da je cijelo
    to vrijeme slikao čudesna djela izvanredne emotivne i
    vizualne snage. Stoljećima izgubljena slika Zarobljavanje
    Krista i njezina zagonetna sudbina i okolnosti nestanka,
    godinama su opčinjavale Caravaggiove poklonike. Nakon
    što je mlada studentica Francesca Cappelletti
    pronašla zapis u prašnjavoj arhivskoj građi,
    počela je potraga za umjetninom neprocjenjive vrijednosti.
    I onda, nakon traganja po cijelom kontinentu i kroz stotine
    godina povijesti, slici se početkom prošlog
    stoljeća gubi svaki trag – sve dok jedan restaurator
    nije pažljivije zagledao prašnjavu i čađavu
    sliku iz blagovaonice Isusovačke rezidencije u
    Dublinu...</p>
  </content>
  <link href="../authors_1/authors_1080_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Jonathan Harr" />
  <link href="http://www.goodreads.com/book/title/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio%20Jonathan%20Harr" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Izgubljena%20slika%20Michelangela%20Merisia%20znanog%20kao%20Caravaggio&amp;field-author=Jonathan%20Harr" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Jonathan%20Harr" type="text/html" rel="related" title="Jonathan Harr on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Jonathan%20Harr" type="text/html" rel="related" title="Jonathan Harr on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HarrJonathan" type="text/html" rel="related" title="Jonathan Harr on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Jonathan%20Harr" type="text/html" rel="related" title="Jonathan Harr on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Jonathan%20Harr" type="text/html" rel="related" title="Jonathan Harr on ISFDB" target="_blank" />
</entry>
